body {
	background-color: #101010;
	color: #ffc;
	/* font-family: "Trebuchet MS", Helvetica, sans-serif; */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}


body p,li {
	font-size: 14px;
	margin-top: 0.25em;
	margin-bottom: 0.5em;
	text-align: left;
}


p.center {
	text-align:center;
}


p.finePrint {
	font-size:80%;
}


.new {
	color:#FFFF33;
	font-size:120%;
	font-weight:bold;
}


h1 {
	color:#fc0;
	font-family:Garamond, "Times New Roman", serif;
	font-size:24px;
}


h2 {
	color:#fc0;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size:28px;
	font-weight: 100;
	margin-top:0em;
	margin-bottom:0em;
}

h3 {
	color:#ffc;
	margin-top:1.5em;
	margin-bottom:0em;
}

h4 {
	color:#fc6;
	margin-top:0.5em;
	margin-bottom:0.5em;
}

h5 {
	margin-top:0.5em;
	margin-bottom:0.3em;
	font-weight:bolder;
}

hr {
	height: 2px;
	color:#fc0;
	background-color:#fc0;
	width:100%;
 	border: none; 	
}

table {
	border-color: #666;
}

table.pageLayout {
	padding:0;
}

td.pageLayout {
	padding:0;
	margin:0;
	border-spacing:0;
}

th {
	font-weight:bolder;
	text-align:left;
	color:#fc6;
	border-color: #666;
	vertical-align:top;
	padding:0.25em 0.5em 0.25em 0.5em;
}

th.center {
	text-align:center;
}

td {
	border-color: #666;
	vertical-align:top;
	padding:0.25em 0.5em 0.25em 0.5em;
}

td.bordered {
	border-width:1px;
	border-style:solid;
}

.centered {
    text-align: center;
}

.photodex td {
	border-color: #666;
	vertical-align:middle;
	padding:0em 0em 0em 0em;
	text-align:center;
}

/* NAVIGATION */
.nav table {
	border-collapse: collapse;
	cursor: pointer;
}

.nav td, .nav th {
	padding: 0 0 0 0;
	border-spacing: 0;
	vertical-align: middle;
	text-align: center;
}

.nav td.navBody {
	background: url('/images/navbtn_mid.png') repeat-x;
}

.nav a, .nav a:visited, .nav a:active {
	color: #d0d0d4;
	font-weight:bolder;
}

.nav a:hover {
	color: #ff0;
	font-weight:bolder;
	text-decoration:none;
}

a, a:visited, a:active {
	color: #ff7;
	text-decoration: none;
}

a:hover {
	color: #ff0;
	text-decoration:underline;
	border-width: 0px;
	border: none;
}

img.noborder {
	border: none;
}

img.photo {
	border: 0.5px solid #666;
}

img.photoPreview {
	max-width: 800px;
}

img.photoSupplementary {
	max-width: 800px;
	border: 0.5px solid #666;
}

.navLink {
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#FF9900;
	margin-top: 0.25em;
	margin-bottom: 0.25em;
}

.footer {
	font-size: 11px;
	font-style:italic;
	color: #666;
	text-align:center;
}

#fade {
  position:relative;
  width:800px;
  height:450px;
  margin:0 auto;
}

#fade img {
  position:absolute;
  left:0;
  -webkit-transition: opacity 1s ease-in-out;
  -moz-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  transition: opacity 1s ease-in-out;
}

#fade img.top:hover {
  opacity:0;
}

